<?php 
include '../koneksi.php';
session_start();
$id_angg    = $_POST['tid'];
$nama       = $_POST['tnama'];
$alamat     = $_POST['talamat'];
$rt         = $_POST['trt'];
$rw         = $_POST['trw'];
$kel        = $_POST['tkel'];
$kec        = $_POST['tkec'];
$kab        = $_POST['tkab'];
$hp         = $_POST['thp'];


mysqli_query($koneksi, "UPDATE anggota SET nama='$nama',alamat='$alamat',hp='$hp',kel='$kel',kec='$kec',kab='$kab',rt='$rt',rw='$rw' WHERE angg_id='$id_angg' ")or die(mysqli_errno());

header("location:angg_kartu.php?id=$id_angg");
